@import url('main-blessed2.css?z=20200403');
@import url('main-blessed1.css?z=20200403');

.button-green.disabled,.button-green.disabled.active,.button-green.disabled:active,.button-green.disabled:focus,.button-green.disabled:hover,.button-green[disabled],.button-green[disabled].active,.button-green[disabled]:active,.button-green[disabled]:focus,.button-green[disabled]:hover,fieldset[disabled] .button-green,fieldset[disabled] .button-green.active,fieldset[disabled] .button-green:active,fieldset[disabled] .button-green:focus,fieldset[disabled] .button-green:hover{background-color:#429da0;border-color:#429da0}
.button-green .badge{color:#429da0;background-color:#fff}
.button-red{color:#fff;background-color:#e24554;border-color:#e24554}
.button-red.active,.button-red:active,.button-red:focus,.button-red:hover,.open>.button-red.dropdown-toggle{color:#fff;background-color:#d32132;border-color:#ca2030}
.button-red.active,.button-red:active,.open>.button-red.dropdown-toggle{background-image:none}
.button-red.disabled,.button-red.disabled.active,.button-red.disabled:active,.button-red.disabled:focus,.button-red.disabled:hover,.button-red[disabled],.button-red[disabled].active,.button-red[disabled]:active,.button-red[disabled]:focus,.button-red[disabled]:hover,fieldset[disabled] .button-red,fieldset[disabled] .button-red.active,fieldset[disabled] .button-red:active,fieldset[disabled] .button-red:focus,fieldset[disabled] .button-red:hover{background-color:#e24554;border-color:#e24554}
.button-red .badge{color:#e24554;background-color:#fff}
.button-blue-light{color:#fff;background-color:#73b3d8;border-color:#4e8fb3}
.button-blue-light.active,.button-blue-light:active,.button-blue-light:focus,.button-blue-light:hover,.open>.button-blue-light.dropdown-toggle{color:#fff;background-color:#4b9dcd;border-color:#3b6d89}
.button-blue-light.active,.button-blue-light:active,.open>.button-blue-light.dropdown-toggle{background-image:none}
.button-blue-light.disabled,.button-blue-light.disabled.active,.button-blue-light.disabled:active,.button-blue-light.disabled:focus,.button-blue-light.disabled:hover,.button-blue-light[disabled],.button-blue-light[disabled].active,.button-blue-light[disabled]:active,.button-blue-light[disabled]:focus,.button-blue-light[disabled]:hover,fieldset[disabled] .button-blue-light,fieldset[disabled] .button-blue-light.active,fieldset[disabled] .button-blue-light:active,fieldset[disabled] .button-blue-light:focus,fieldset[disabled] .button-blue-light:hover{background-color:#73b3d8;border-color:#4e8fb3}
.button-blue-light .badge{color:#73b3d8;background-color:#fff}
.button-black-light{color:#fff;background-color:#80838a;border-color:#4c4d57}
.button-black-light.active,.button-black-light:active,.button-black-light:focus,.button-black-light:hover,.open>.button-black-light.dropdown-toggle{color:#fff;background-color:#676a70;border-color:#2f3036}
.button-black-light.active,.button-black-light:active,.open>.button-black-light.dropdown-toggle{background-image:none}
.button-black-light.disabled,.button-black-light.disabled.active,.button-black-light.disabled:active,.button-black-light.disabled:focus,.button-black-light.disabled:hover,.button-black-light[disabled],.button-black-light[disabled].active,.button-black-light[disabled]:active,.button-black-light[disabled]:focus,.button-black-light[disabled]:hover,fieldset[disabled] .button-black-light,fieldset[disabled] .button-black-light.active,fieldset[disabled] .button-black-light:active,fieldset[disabled] .button-black-light:focus,fieldset[disabled] .button-black-light:hover{background-color:#80838a;border-color:#4c4d57}
.button-black-light .badge{color:#80838a;background-color:#fff}
.button-green-light{color:#fff;background-color:#4cb4b8;border-color:#429da0}
.button-green-light.active,.button-green-light:active,.button-green-light:focus,.button-green-light:hover,.open>.button-green-light.dropdown-toggle{color:#fff;background-color:#3b9296;border-color:#307275}
.button-green-light.active,.button-green-light:active,.open>.button-green-light.dropdown-toggle{background-image:none}
.button-green-light.disabled,.button-green-light.disabled.active,.button-green-light.disabled:active,.button-green-light.disabled:focus,.button-green-light.disabled:hover,.button-green-light[disabled],.button-green-light[disabled].active,.button-green-light[disabled]:active,.button-green-light[disabled]:focus,.button-green-light[disabled]:hover,fieldset[disabled] .button-green-light,fieldset[disabled] .button-green-light.active,fieldset[disabled] .button-green-light:active,fieldset[disabled] .button-green-light:focus,fieldset[disabled] .button-green-light:hover{background-color:#4cb4b8;border-color:#429da0}
.button-green-light .badge{color:#4cb4b8;background-color:#fff}
.button-red-light{color:#fff;background-color:#e5637b;border-color:#e24554}
.button-red-light.active,.button-red-light:active,.button-red-light:focus,.button-red-light:hover,.open>.button-red-light.dropdown-toggle{color:#fff;background-color:#de3756;border-color:#ca2030}
.button-red-light.active,.button-red-light:active,.open>.button-red-light.dropdown-toggle{background-image:none}
.button-red-light.disabled,.button-red-light.disabled.active,.button-red-light.disabled:active,.button-red-light.disabled:focus,.button-red-light.disabled:hover,.button-red-light[disabled],.button-red-light[disabled].active,.button-red-light[disabled]:active,.button-red-light[disabled]:focus,.button-red-light[disabled]:hover,fieldset[disabled] .button-red-light,fieldset[disabled] .button-red-light.active,fieldset[disabled] .button-red-light:active,fieldset[disabled] .button-red-light:focus,fieldset[disabled] .button-red-light:hover{background-color:#e5637b;border-color:#e24554}
.button-red-light .badge{color:#e5637b;background-color:#fff}
.button-large{padding:6px 32px;font-size:24px;line-height:1.33;border-radius:0}
button.add-to-cart{float:right}
button.add-to-cart .fa-shopping-cart{color:#236384;margin-right:5px}
button.add-to-cart:hover .fa-shopping-cart{color:#4e8fb3}
@media (max-width:767px){button.add-to-cart{width:100%;float:none}}
.btn-group.open .dropdown-toggle{box-shadow:none}
.btn-group{background:#4cb4b8}
.btn-group .btn-default,.btn-group .my-wishlist .link-edit,.my-wishlist .btn-group .link-edit{background:0 0}
.account-login .content{min-height:242px}
.captcha-image{position:relative;width:258px}
.captcha-note{clear:left;padding-top:5px}
.captcha-image .captcha-img{border-radius:0;border:1px solid #ccc;width:100%}
.registered-users .captcha-image{margin:0}
.captcha-reload{cursor:pointer;position:absolute;top:2px;right:2px}
.captcha-reload .refreshing{-webkit-animation:captcha-rotate 1.5s infinite linear;-moz-animation:captcha-rotate 1.5s infinite linear;animation:captcha-rotate 1.5s infinite linear}
@-webkit-keyframes captcha-rotate{0%{-webkit-transform:rotate(-360deg)}}
@-moz-keyframes captcha-rotate{0%{-moz-transform:rotate(-360deg)}}
@keyframes captcha-rotate{0%{transform:rotate(-360deg)}}
.box-account{padding:15px;border-color:#ddd}
.box-account .box-head{margin:-15px -15px 15px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.box-account .box-head:after,.box-account .box-head:before{content:" ";display:table}
.box-account .box-head:after{clear:both}
.box-account .box-head h2{float:left}
.box-account .box-head a{float:right}
@media (max-width:768px){.box-account{width:100%;overflow-y:hidden;overflow-x:scroll}}
.dashboard .box .box-title{padding:0 0 10px;margin:0 0 10px;border-bottom:1px solid #ddd;text-align:right}
.dashboard .box .box-title:after,.dashboard .box .box-title:before{content:" ";display:table}
.dashboard .box .box-title:after{clear:both}
.dashboard .box .box-title h3,.dashboard .box .box-title h4{margin:0;float:left;font-size:18px}
.dashboard .col2-set>.box>.box-title{margin-left:10px;margin-right:10px}
.dashboard .box-recent .data-table{margin-bottom:0}
.dashboard .box-info address,.dashboard .box-info p{margin:0}
.dashboard .box-info .box{margin-bottom:30px}
.dashboard .box-reviews ol{margin-bottom:0}
.dashboard .box-reviews .number{float:left}
.dashboard .box-reviews .details{margin-left:20px}
.dashboard .box-reviews li.item{margin-bottom:10px}
.dashboard .box-reviews li.item:after,.dashboard .box-reviews li.item:before{content:" ";display:table}
.dashboard .box-reviews li.item:after{clear:both}
.dashboard .box-reviews li.item:last-child{margin-bottom:0}
.dashboard .box-reviews .ratings{margin-top:5px}
.dashboard .box-tags .number{float:left}
.dashboard .box-tags .details{margin-left:20px}
.dashboard .box-tags li.item{margin-bottom:10px}
.dashboard .box-tags li.item:last-child{margin-bottom:0}
.dashboard .box-tags .tags strong,.dashboard .box-tags .tags ul,.dashboard .box-tags .tags ul li{display:inline}
.addresses-list h2{font-size:18px}
.addresses-list h3{margin-top:0;font-size:14px}
.addresses-list address{margin:0 0 3px}
.addresses-list p{margin:0}
.addresses-list .link-remove{color:#a94442}
.addresses-list .separator{margin:0 3px}
.addresses-list li.item{padding:15px;border-color:#ddd}
.addresses-list li.item h3{margin:-15px -15px 15px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.addresses-list li.empty{background:0 0;border:0;padding:0}
.order-info{margin-bottom:10px;border-bottom:1px solid #eee}
.order-info dd{padding-left:10px}
.order-info li{display:inline;margin:0 3px}
.order-info li:first-child{margin-left:0}
.order-info li:last-child{margin-right:0}
.order-info .current{font-weight:700}
.order-date{margin-bottom:10px}
.order-info-box{margin-left:0;margin-right:0;border-color:#ddd;padding-top:15px}
.order-info-box .box{margin-bottom:15px}
.order-info-box h2{margin-top:0;font-size:14px}
.order-info-box address{margin-bottom:0}
.order-items h2{font-size:18px}
.order-items h3{font-size:12px}
.order-items .order-links{text-align:right}
.order-additional{margin:10px 0}
.gift-message{padding:15px;border-color:#ddd}
.gift-message dt{padding-left:10px}
.gift-message dt strong{display:block;margin-left:-10px}
.gift-message dd{margin-top:10px}
.gift-message-row .gift-message{padding:0;margin:0;border:0}
.order-about{padding:15px;border-color:#ddd}
.order-about dd{margin-bottom:10px;padding-left:10px}
.order-about dd:last-child{margin-bottom:0}
.my-wishlist textarea{height:auto}
.my-wishlist .add-to-cart-alt input.input-text,.my-wishlist .price-box{margin-bottom:5px}
.my-wishlist .add-to-cart-alt .btn-cart{display:block;margin-bottom:5px;width:100%}
.my-wishlist p{margin-bottom:0}
.my-wishlist .link-edit{width:100%;display:block}
.product-review .product-img-box{float:left;width:140px}
.product-review .product-img-box .label{font-size:12px}
.product-review .product-img-box .ratings .rating-box{display:block;float:none;margin-bottom:5px}
.product-review .product-details{margin-left:150px}
.product-review .product-name{margin-bottom:10px;font-size:18px}
.product-review h3{font-size:14px}
.product-review .ratings-table{margin:0 0 10px}
.product-review dt{margin-bottom:5px}
.billing-agreements .info-box{margin:10px 0}
.billing-agreements .form-list li select{float:left}
.billing-agreements .form-list li button.button{float:left;margin-left:10px}
.billing-agreements .table-caption{font-weight:700}
.custom-block{margin-bottom:20px}
.custom-block .block-title{padding:10px 15px;margin-bottom:20px;border-bottom:1px solid transparent}
.custom-block .block-title h2{margin-top:0;margin-bottom:0;font-family:gothicno3;padding-left:35px}
.custom-block .block-content{margin-bottom:20px}
.custom-block .block-content:after,.custom-block .block-content:before{content:" ";display:table}
.custom-block .block-content:after{clear:both}
.carrousel-blocks-wrapper .product-viewed-wrapper,.carrousel-blocks-wrapper .upsell-wrapper{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
@media (min-width:992px){.carrousel-blocks-wrapper .upsell-wrapper{float:left;width:66.66667%}}
@media (min-width:992px){.carrousel-blocks-wrapper .product-viewed-wrapper{float:left;width:33.33333%}}
.custom-owl{padding:0 42px;margin:0}
.custom-owl .owl-controls{margin-top:0}
.custom-owl .owl-controls .owl-buttons div{position:absolute;top:50%;padding:0;color:#a6a7b2;width:13px;height:34px;margin-top:-10px;opacity:.8;line-height:60px;text-align:center;font-size:42px}
.custom-owl .owl-controls .owl-buttons div.owl-prev{left:10px;background-image:url(../images/left-arrow.png);background-repeat:no-repeat}
.custom-owl .owl-controls .owl-buttons div.owl-next{right:10px;background-image:url(../images/right-arrow.png);background-repeat:no-repeat}
.custom-owl .owl-controls .owl-buttons:hover{background-color:#4cb4b8}
.custom-block.red{border:1px solid #e24554}
.custom-block.red .block-title{background:#fad2d9}
.custom-block.red .block-title h2{color:#a9283a;background:url(../images/ico-fire.png) left center no-repeat}
.custom-block.red .owl-next,.custom-block.red .owl-prev{background-color:#fad2d9}
.custom-block.red .owl-next:focus,.custom-block.red .owl-next:hover,.custom-block.red .owl-prev:focus,.custom-block.red .owl-prev:hover{background-color:#f0768b}
.custom-block.red li.item:hover{border:1px solid #e24554}
.custom-block.red li.item .quicklook:focus,.custom-block.red li.item .quicklook:hover{color:#e24554;border:2px solid #e24554}
.custom-block.blue{border:1px solid #78bde6}
.custom-block.blue .block-title{background:#cee7f6}
.custom-block.blue .block-title h2{color:#78bde6;background:url(../images/ico-eye.png) left center no-repeat}
.custom-block.blue .owl-next,.custom-block.blue .owl-prev{background-color:#cee7f6}
.custom-block.blue .owl-next:focus,.custom-block.blue .owl-next:hover,.custom-block.blue .owl-prev:focus,.custom-block.blue .owl-prev:hover{background-color:#78bde6}
.custom-block.blue li.item:hover{border:1px solid #78bde6}
.custom-block.blue li.item .quicklook:focus,.custom-block.blue li.item .quicklook:hover{color:#4e8fb3;border:2px solid #4e8fb3}
.custom-block .block-content ul li.item{width:180px;height:250px;margin-right:auto;margin-left:auto;padding:10px;margin-bottom:20px;border:1px solid transparent}
.custom-block .block-content ul li.item:after,.custom-block .block-content ul li.item:before{content:" ";display:table}
.custom-block .block-content ul li.item:after{clear:both}
.custom-block .block-content ul li.item:hover{z-index:1000;background:#fff}
.custom-block .block-content ul li.item:hover .overlay,.custom-block .block-content ul li.item:hover .product-variations{display:block;opacity:1}
.custom-block .block-content ul li.item:hover .wishlist{opacity:1}
.custom-block .block-content ul li.item .inner{position:relative}
.custom-block .block-content ul li.item .product-variations{transition:opacity .2s ease;display:none;opacity:0}
.custom-block .block-content ul li.item .product-image{display:block;margin-bottom:10px}
.custom-block .block-content ul li.item .product-image img{width:100%}
.custom-block .block-content ul li.item .overlay{opacity:0;position:absolute;top:50%;margin-top:-15px;left:0;right:0;text-align:center;transition:opacity .2s ease}
.custom-block .block-content ul li.item .quicklook{display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:2px solid #80838a;white-space:nowrap;font-weight:500;padding:4px 18px;font-size:14px;line-height:1.42857;border-radius:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#80838a;background-color:#fff;border-color:#80838a}
.custom-block .block-content ul li.item .quicklook.active:focus,.custom-block .block-content ul li.item .quicklook:active:focus,.custom-block .block-content ul li.item .quicklook:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.custom-block .block-content ul li.item .quicklook:focus,.custom-block .block-content ul li.item .quicklook:hover{text-decoration:none}
.custom-block .block-content ul li.item .quicklook.active,.custom-block .block-content ul li.item .quicklook:active{outline:0;background-image:none}
.custom-block .block-content ul li.item .quicklook.disabled,.custom-block .block-content ul li.item .quicklook[disabled],fieldset[disabled] .custom-block .block-content ul li.item .quicklook{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.blocksize1,.blocksize2,.blocksize3{height:250px}
.blocksize1 img,.blocksize2 img,.blocksize3 img{width:100%;height:100%}
.products-grid .item.blocksize2{width:370px}
.products-grid .item.blocksize3{width:560px}

@media (max-width:767px){
    .blocksize1,.blocksize2,.blocksize3{
        display:none
    }
}

.modal-open{
    overflow:hidden
}

@media (min-width:768px){
    .modal-dialog{
        width:900px;
        margin:30px auto
    }
    .modal-content{
        -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
        box-shadow:0 5px 15px rgba(0,0,0,.5)
    }
}
.modal-template-product.type-default .modal-header{position:absolute;z-index:10;border:none;padding:0}
.modal-template-product .size-chart-link{display:none}
.modal-template-product .bootstrap-dialog-title{color:#fff;display:inline-block}
.modal-template-product .bootstrap-dialog-button-icon{margin-right:3px}
.modal-template-product .bootstrap-dialog-close-button{float:none}
.modal-template-product .bootstrap-dialog-close-button:hover{cursor:pointer}
.modal-template-product .modal-body{padding:10px}
.modal-template-login .modal-header{position:absolute;top:4px;right:4px;z-index:10;border:none;padding:0}
.modal-template-login .bootstrap-dialog-title{color:#fff;display:inline-block}
.modal-template-login .bootstrap-dialog-button-icon{margin-right:3px}
.modal-template-login .bootstrap-dialog-close-button{float:none}
.modal-template-login .bootstrap-dialog-close-button:hover{cursor:pointer}
.modal-template-login .modal-body{padding:2px}
.modal-template-login .modal-body:after,.modal-template-login .modal-body:before{content:" ";display:table}
.modal-template-login .modal-body:after{clear:both}
.modal-template-size-chart .size-chart-content img{margin:0 auto;display:block;max-width:100%;height:auto}
.modal-header .close{margin:0}
.modal .close{background:url(../images/ico-close.png) no-repeat #f57c8e;display:block;width:21px;height:22px;text-indent:-9999px}
.modal .close:hover{background-color:#f05467}
.generic-modal .close,.generic-modal button.close{top:15px;right:15px}
button.close{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;position:absolute;top:0;right:0;margin:0}
.tooltip{position:absolute;z-index:1070;display:block;visibility:visible;font-size:12px;line-height:1.4;opacity:0;filter:alpha(opacity=0)}
.tooltip.in{opacity:.9;filter:alpha(opacity=90)}
.tooltip.top{margin-top:-3px;padding:5px 0}
.tooltip.right{margin-left:3px;padding:0 5px}
.tooltip.bottom{margin-top:3px;padding:5px 0}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.carousel-inner>.active.left{float:none!important}
.carousel-wrapper{margin-bottom:20px}
.home-carousel .owl-controls{margin-top:0;position:absolute;bottom:0;right:0}
.home-carousel .owl-controls .owl-pagination{float:right;padding:5px}
.home-carousel .owl-controls .owl-page,.home-carousel .owl-controls .play-pause{display:block;float:left;zoom:1}
.home-carousel .owl-controls .owl-page.pause,.home-carousel .owl-controls .play-pause.pause{color:#eee}
.home-carousel .owl-controls .owl-page.pause.active span,.home-carousel .owl-controls .owl-page.pause:hover span,.home-carousel .owl-controls .play-pause.pause.active span,.home-carousel .owl-controls .play-pause.pause:hover span{background:0 0}
.home-carousel .owl-controls .owl-page.pause span,.home-carousel .owl-controls .play-pause.pause span{background:0 0;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.home-carousel .owl-controls .owl-page.pause span:before,.home-carousel .owl-controls .play-pause.pause span:before{content:"\f04c"}
.home-carousel .owl-controls .owl-page.play,.home-carousel .owl-controls .play-pause.play{color:#eee}
.home-carousel .owl-controls .owl-page.play.active span,.home-carousel .owl-controls .owl-page.play:hover span,.home-carousel .owl-controls .play-pause.play.active span,.home-carousel .owl-controls .play-pause.play:hover span{background:0 0}
.home-carousel .owl-controls .owl-page.play span,.home-carousel .owl-controls .play-pause.play span{background:0 0;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.home-carousel .owl-controls .owl-page.play span:before,.home-carousel .owl-controls .play-pause.play span:before{content:"\f04b"}
.home-carousel .owl-controls .owl-page span,.home-carousel .owl-controls .play-pause span{display:block;width:12px;height:12px;margin:5px 7px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#eee}
.home-carousel .owl-controls .owl-page.active span,.home-carousel .owl-controls .owl-page:hover span,.home-carousel .owl-controls .play-pause.active span,.home-carousel .owl-controls .play-pause:hover span{background:#aeaeae}
.home-carousel .owl-controls .owl-buttons div{position:absolute;top:50%;margin-top:-10px;padding:0;background:0 0;color:#80838a;width:14px;height:20px;line-height:20px;text-align:center}
.home-carousel .owl-controls .owl-buttons div.owl-prev{left:0}
.home-carousel .owl-controls .owl-buttons div.owl-next{right:0}
.home-carousel .inner-carousel-wrapper{position:relative}
.home-carousel .video-banner .video-js{height:auto!important;width:auto!important;min-height:100%;min-width:100%;position:absolute!important;display:none;top:0;bottom:0}
.mini-carousel ul li a{display:block;padding:5px;border-radius:50%}
.mini-carousel ul li a:hover{background:#eee}
.mini-carousel ul li a img{width:100%}
.product-variations-owl{padding:0 20px}
.product-variations-owl .owl-item>li img{margin:0 auto;display:block;width:100%}
.product-variations-owl .owl-controls{margin-top:0}
.product-variations-owl .owl-controls .owl-buttons div{position:absolute;top:50%;margin-top:-10px;padding:0;background:0 0;color:#80838a;width:20px;height:20px;line-height:20px;font-size:20px;text-align:center}
.product-variations-owl .owl-controls .owl-buttons div.owl-prev{left:0}
.product-variations-owl .owl-controls .owl-buttons div.owl-next{right:0}
.product-gallery-owl{padding:0 42px}
.product-gallery-owl .owl-item>li img{margin:0 auto;display:block}
.product-gallery-owl .owl-controls{margin-top:0}
.product-gallery-owl .owl-controls .owl-buttons div{position:absolute;top:50%;padding:0;background:0 0;color:#a6a7b2;width:13px;height:34px;margin-top:-10px;opacity:.8;line-height:60px;text-align:center;font-size:42px}
.product-gallery-owl .owl-controls .owl-buttons div.owl-prev{left:10px;background:url(../images/left-arrow.png) no-repeat #69cbcd}
.product-gallery-owl .owl-controls .owl-buttons div.owl-next{right:10px;background:url(../images/right-arrow.png) no-repeat #69cbcd}
.product-gallery-owl .owl-controls .owl-buttons:hover{background-color:#4cb4b8}
@media (max-width:767px){.home-carousel .owl-controls{display:none!important}}
.bs-prototype-override{display:block!important}
.bs-prototype-override.input-group-btn{display:table-cell!important}
.hidden{display:none!important;border:0!important;margin:0!important;padding:0!important;font-size:0!important;line-height:0!important;width:0!important;height:0!important;overflow:hidden!important}
.nobr{white-space:nowrap!important}
.wrap{white-space:normal!important}
.a-left{text-align:left!important}
.a-center{text-align:center!important}
.a-right{text-align:right!important}
.v-top{vertical-align:top}
.v-middle{vertical-align:middle}
.f-left,.left{float:left!important}
.f-right,.right{float:right!important}
.f-none{float:none!important}
.f-fix{float:left;width:100%}
.no-display{display:none}
.no-margin{margin:0!important}
.no-padding{padding:0!important}
.no-bg{background:none!important}
.clearer:after,.clearer:before{content:" ";display:table}
.clearer:after{clear:both}
.instagram-feed{position:relative;min-height:1px;padding-left:10px;padding-right:10px;margin-bottom:20px}
@media (min-width:992px){.instagram-feed{float:left;width:50%}}
.instagram-feed .title{padding:0;margin-bottom:20px;border-bottom:1px solid transparent;text-transform:uppercase}
@media (max-width:767px){.instagram-feed .title h2{font-size:20px;padding-top:5px;padding-bottom:5px}}
.instagram-feed .title h2{margin-top:0;margin-bottom:0;font-family:proximanova_bold;padding-left:35px;background:url(../images/instagram-logo.png) left center no-repeat}
.instagram-feed .content{margin-bottom:20px}
.instagram-feed .content:after,.instagram-feed .content:before{content:" ";display:table}
.instagram-feed .content:after{clear:both}
.pinterest-feed{position:relative;min-height:1px;padding-left:10px;padding-right:10px;margin-bottom:20px}
@media (min-width:992px){.pinterest-feed{float:left;width:50%}}
.pinterest-feed .title{padding:0;margin-bottom:20px;border-bottom:1px solid transparent;text-transform:uppercase}
@media (max-width:767px){.pinterest-feed .title h2{font-size:20px;padding-top:5px;padding-bottom:5px}}
.pinterest-feed .title h2{margin-top:0;margin-bottom:0;font-family:proximanova_bold;padding-left:35px;background:url(../images/pinterest-logo.png) left center no-repeat}
.pinterest-feed .content{margin-bottom:20px}
.pinterest-feed .content:after,.pinterest-feed .content:before{content:" ";display:table}
.pinterest-feed .content:after{clear:both}
.pinterest-feed span{width:100%;box-shadow:none!important;overflow:hidden}
.pinterest-feed span span{width:95%}
.pinterest-feed .pins li{width:25%;float:left;padding:0 4px;margin-bottom:5px;height:136px;overflow:hidden;border:1px solid transparent}
.pinterest-feed .pins li:hover{border:1px solid #429da0}
.pinterest-feed .pins li a{display:block}
.pinterest-feed .pins li img{max-width:100%;max-height:100%;margin:0 auto;display:block}
@media (max-width:767px){.pinterest-feed .pins li{height:75px}}
.footer{position:absolute;bottom:0;width:100%;height:135px}
@media (max-width:768px){.footer{height:auto;position:static}}
footer .container-fluid{margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px;background:#272b3a}
footer .container-fluid:after,footer .container-fluid:before{content:" ";display:table}
footer .container-fluid:after{clear:both}
.footer-primary,.footer-secondary{margin-left:-10px;margin-right:-10px}
.footer-primary:after,.footer-primary:before,.footer-secondary:after,.footer-secondary:before{content:" ";display:table}
.footer-primary:after,.footer-secondary:after{clear:both}
.footer-newsletter,.footer-primary-nav,.footer-secondary-nav,.footer-social{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
@media (min-width:1200px){.footer-primary-nav,.footer-secondary-nav{float:left;width:58.33333%}}
@media (min-width:1200px){.footer-newsletter,.footer-social{float:left;width:41.66667%}}
@media (max-width:991px){footer .container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
    footer .container-fluid:before,  footer .container-fluid:after{content:" ";display:table}
    footer .container-fluid:after{clear:both}
    .footer-newsletter,.footer-primary-nav,.footer-secondary-nav,.footer-social{float:left;width:100%}}
.footer-links ul{margin-bottom:0;padding-left:0;list-style:none}
.footer-links ul>li{position:relative;display:block;float:left;font-family:proximanova_semibold}
.footer-links ul>li.text{position:relative;display:block;padding:10px;text-transform:uppercase;color:#fafae6;font-size:14px}
.footer-links ul>li a{position:relative;display:block;padding:10px;text-transform:uppercase;color:#fafae6;font-size:14px;font-family:proximanova_semibold}
.footer-links ul>li a:focus,.footer-links ul>li a:hover{text-decoration:none;color:#a9ccdd}
.footer-links ul>li+li{margin-left:2px}
.footer-links ul>li.active>a,.footer-links ul>li.active>a:focus,.footer-links ul>li.active>a:hover{color:#a9ccdd}
.footer-primary{padding:10px 0;border-bottom:1px solid #555}
.footer-social.footer-links ul{float:right}
.footer-social.footer-links ul>li>a{padding:6px 10px;font-size:18px}
@media (max-width:991px){.footer-social.footer-links ul{float:none}}
.footer-secondary{padding:20px 0}
.footer-newsletter .form-group,.footer-newsletter .form-list li,.form-list .footer-newsletter li{float:right}
.footer-newsletter .form-group .input-group input,.footer-newsletter .form-list li .input-group input,.form-list .footer-newsletter li .input-group input{height:34px}
.footer-newsletter .validation-advice{position:absolute;top:100%}
.footer-newsletter label{font-weight:400;color:#fafae6;margin-right:5px;font-size:14px;font-family:proximanova_semibold}
.footer-newsletter button{text-transform:uppercase;display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:20px;border-radius:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;color:#fff;background-color:#429da0;border-color:#429da0;font-family:inherit}
.footer-newsletter button.active:focus,.footer-newsletter button:active:focus,.footer-newsletter button:focus{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}
.footer-newsletter button:focus,.footer-newsletter button:hover{text-decoration:none}
.footer-newsletter button.active,.footer-newsletter button:active{outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.footer-newsletter button.disabled,.footer-newsletter button[disabled],fieldset[disabled] .footer-newsletter button{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.footer-newsletter button.active,.footer-newsletter button:active,.footer-newsletter button:focus,.footer-newsletter button:hover,.open>.footer-newsletter button.dropdown-toggle{color:#fff;background-color:#337a7c;border-color:#307275}
.footer-newsletter button.active,.footer-newsletter button:active,.open>.footer-newsletter button.dropdown-toggle{background-image:none}
.footer-newsletter button.disabled,.footer-newsletter button.disabled.active,.footer-newsletter button.disabled:active,.footer-newsletter button.disabled:focus,.footer-newsletter button.disabled:hover,.footer-newsletter button[disabled],.footer-newsletter button[disabled].active,.footer-newsletter button[disabled]:active,.footer-newsletter button[disabled]:focus,.footer-newsletter button[disabled]:hover,fieldset[disabled] .footer-newsletter button,fieldset[disabled] .footer-newsletter button.active,fieldset[disabled] .footer-newsletter button:active,fieldset[disabled] .footer-newsletter button:focus,fieldset[disabled] .footer-newsletter button:hover{background-color:#429da0;border-color:#429da0}
.footer-newsletter button .badge{color:#429da0;background-color:#fff}
@media (max-width:768px){.footer-newsletter{padding:10px 20px}
    .footer-newsletter .form-group,.form-list   .footer-newsletter li,  .footer-newsletter .form-list li{float:none}}
#twc-credit>a{display:inline-block}
#twc-credit>span{color:#fafae6;font-size:12px}
.inchoo-socialconnect-login{padding:0 40px}
.inchoo-socialconnect-login .content{height:auto;min-height:0}
.inchoo-socialconnect-login .buttons-set{border:0;margin-top:10px}
.dashboard-user{background:url(../images/bg-dashboard.jpg) no-repeat;width:100%;display:block;height:426px;position:relative}
.dashboard-user .user-block{position:absolute;left:0;bottom:0;width:100%}
.dashboard-user .user-block .name{margin-top:100px;margin-left:20px;display:block;float:left;text-transform:uppercase;font-weight:700}
.dashboard-user .user-block .name small{font-size:10px;font-weight:400}
.dashboard-user .user-block img{width:174px;height:174px;border-radius:174px;border:4px solid #FFF;margin-left:20px;display:block;float:left}
.dashboard-user .user-block .ico-link{position:absolute;right:0;bottom:38px}
.dashboard-user .user-block .ico-link li{float:left;margin-right:20px;display:block;width:100px;height:100px;border:4px solid #FFF;border-radius:100px}
.dashboard-user .user-block .ico-link li span{display:block;font-size:38px;height:92px;line-height:92px;margin-bottom:6px;text-align:center;width:92px}
.dashboard-user .user-block .ico-link li a{color:#333;display:block;font-family:Tahoma;font-size:11px;font-weight:700;line-height:14px;text-align:center;text-transform:uppercase}
.dashboard-user .user-block .ico-link li.account-ico:hover{background-color:#82c97b;color:#d9f0d6}
.dashboard-user .user-block .ico-link li.account-ico{background-color:#b4e0af;color:#e9f5e7}
.dashboard-user .user-block .ico-link li.order-ico:hover{background-color:#569cc0;color:#cde1ec}
.dashboard-user .user-block .ico-link li.order-ico{background-color:#9ac3d9;color:#e0edf5}
.dashboard-user .user-block .ico-link li.gift-ico:hover{background-color:#f24877;color:#ffc7d6}
.dashboard-user .user-block .ico-link li.gift-ico{background-color:#f891ae;color:#fcdce7}
.add-to-box{width:100%;float:left;text-align:left}
.inner p{margin:0;padding:0}
.subtotal{background:none!important;border:none!important;color:#5e606b!important;padding:15px 0!important;margin-bottom:15px!important}
.label{float:left;font-size:12px;color:#5e606b!important;padding:0}
.block .block-subtitle{border:none}
.block li.even,.block li.odd{background:0 0;border-bottom:1px solid #b5b7bf}
.modal-template-login .modal-dialog{width:850px;max-width:90%;margin:20px auto 0}
.modal-template-login .bootstrap-dialog-close-button .close{background:#000;color:#fff;text-indent:0;width:auto;height:auto;padding:10px;text-shadow:none;position:absolute;opacity:.5}
.modal-template-login .bootstrap-dialog-close-button .close:hover{background:#fff;color:#000}
.legend{border:none;color:#00aead}
.sale-container .label{color:#fff!important;padding:3px 6px}
.my-wishlist .newsletter-footer .link-edit,.newsletter-footer .btn-default,.newsletter-footer .my-wishlist .link-edit{background:#177c79;color:#fff;border-color:#177c79;margin-left:10px}
a:focus,a:hover{color:#225071}
.popover-content .truncated a.details{display:none}
.popover-content .truncated_full_value dt{float:left;margin-right:10px;border:none}
.popover-content .truncated_full_value dt:after{content:' :'}
.custom-block.blue .block-title h2{padding-top:3px;padding-bottom:3px}
.color-variations>li a,.color-variations>li a:hover{border:1px solid transparent;border-radius:0;background:0 0}
.color-variations>li a.active,.color-variations>li a:hover{border:1px solid #3f7ca4;border-radius:0;background:0 0}
.descriptions-wrapper .panel-body p>a#loginmodal{margin:5px;font-weight:700;text-decoration:underline}
li#remember-me-box{list-style:none}
li#remember-me-box>.input-box{display:inline-block}
.modal-template-login .modal-content{border:none}
.aw-acp-continue,.aw-acp-continue:hover{color:#fff;background:#588cb1;line-height:24px;height:auto;margin:0 auto;display:block;font-weight:700;font-size:21px;text-decoration:none;cursor:pointer;text-transform:uppercase;font-family:gothicno3;width:100%;padding:10px}
.aw-acp-continue:hover{background:#225071}
.aw-acp-checkout,.aw-acp-checkout:hover{background:#00aead;line-height:24px;height:auto;margin:0 auto;display:block;font-weight:700;font-size:21px;text-decoration:none;cursor:pointer;text-transform:uppercase;font-family:gothicno3;width:100%;padding:10px}
.aw-acp-checkout:hover{background:#2b6669;width:100%;font-family:gothicno3}
.products-grid .item .wishlist a:hover{color:#e5637b}
.modal-template-product.type-default .modal-header{top:10px;right:10px}
.social-icons-wrapper p{display:inline-block;margin:0;text-transform:uppercase;font-size:18px;line-height:25px}
ul.social-icons{display:inline-block}
ul.social-icons li{display:inline-block;font-size:25px;margin:0 2px}
#search_autocomplete{border:none;box-shadow:none}
.add-to-box{padding-left:0;padding-right:0}
.add-to-box .add-to-cart{margin:0 0 10px}
.opc button.button{color:#fff;background:#00aead;line-height:1;text-transform:uppercase;border:none;font-family:gothicno3;font-size:23px;padding:10px 15px}
.opc button.button:hover{background:#2b6669}
.opc .step{border:none}
.opc .step-title{background:#4cb4b8}
.opc .step-title .number{background:0 0;color:#2b6669;float:right;text-align:center;border-radius:50%;border:3px solid #2b6669;width:30px;height:30px;line-height:26px;display:block;margin-right:0}
.opc .step-title h2{color:#2b6669;font-size:21px;text-transform:uppercase;line-height:30px;font-family:gothicno3}
#checkout-progress-wrapper .block-progress dt{background-color:#4e8fb3;color:#fff}
#checkout-progress-wrapper .block-progress dt a{color:#fff}
/*!
 * Bootstrap-select v1.6.3 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */
.bootstrap-select{width:220px \0}
.bootstrap-select>.btn,.my-wishlist .bootstrap-select>.link-edit{width:100%;padding-right:25px}
.error .bootstrap-select .btn,.error .bootstrap-select .my-wishlist .link-edit,.my-wishlist .error .bootstrap-select .link-edit{border:1px solid #b94a48}
.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}
.bootstrap-select.fit-width{width:auto!important}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}
.bootstrap-select .btn:focus,.bootstrap-select .my-wishlist .link-edit:focus,.my-wishlist .bootstrap-select .link-edit:focus{outline:#333 dotted thin!important;outline:-webkit-focus-ring-color auto 5px!important;outline-offset:-2px}
.bootstrap-select.form-control,.bootstrap-select.input-text,.form-language select.bootstrap-select,.form-list select.bootstrap-select,.form-list textarea.bootstrap-select,.multiple-checkout .data-table select.bootstrap-select,.my-wishlist textarea.bootstrap-select,.product-options dd .bootstrap-select.input-text,.product-options dd select.bootstrap-select,.product-options dd textarea.bootstrap-select{margin-bottom:0;padding:0;border:none}
.bootstrap-select.form-control:not([class*=col-]),.bootstrap-select.input-text:not([class*=col-]),.form-language select.bootstrap-select:not([class*=col-]),.form-list select.bootstrap-select:not([class*=col-]),.form-list textarea.bootstrap-select:not([class*=col-]),.multiple-checkout .data-table select.bootstrap-select:not([class*=col-]),.my-wishlist textarea.bootstrap-select:not([class*=col-]),.product-options dd select.bootstrap-select:not([class*=col-]),.product-options dd textarea.bootstrap-select:not([class*=col-]){width:100%}
.bootstrap-select.btn-group:not(.input-group-btn),.bootstrap-select.btn-group[class*=col-]{float:none;display:inline-block;margin-left:0}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.form-group .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group,.form-list li .bootstrap-select.btn-group,.form-search .bootstrap-select.btn-group,.navbar-form .bootstrap-select.btn-group{margin-bottom:0}
.form-group-lg .bootstrap-select.btn-group.form-control,.form-group-lg .bootstrap-select.btn-group.input-text,.form-group-lg .form-language select.bootstrap-select.btn-group,.form-group-lg .form-list select.bootstrap-select.btn-group,.form-group-lg .form-list textarea.bootstrap-select.btn-group,.form-group-lg .multiple-checkout .data-table select.bootstrap-select.btn-group,.form-group-lg .my-wishlist textarea.bootstrap-select.btn-group,.form-group-lg .product-options dd select.bootstrap-select.btn-group,.form-group-lg .product-options dd textarea.bootstrap-select.btn-group,.form-group-sm .bootstrap-select.btn-group.form-control,.form-group-sm .bootstrap-select.btn-group.input-text,.form-group-sm .form-language select.bootstrap-select.btn-group,.form-group-sm .form-list select.bootstrap-select.btn-group,.form-group-sm .form-list textarea.bootstrap-select.btn-group,.form-group-sm .multiple-checkout .data-table select.bootstrap-select.btn-group,.form-group-sm .my-wishlist textarea.bootstrap-select.btn-group,.form-group-sm .product-options dd select.bootstrap-select.btn-group,.form-group-sm .product-options dd textarea.bootstrap-select.btn-group,.form-language .form-group-lg select.bootstrap-select.btn-group,.form-language .form-group-sm select.bootstrap-select.btn-group,.form-list .form-group-lg select.bootstrap-select.btn-group,.form-list .form-group-lg textarea.bootstrap-select.btn-group,.form-list .form-group-sm select.bootstrap-select.btn-group,.form-list .form-group-sm textarea.bootstrap-select.btn-group,.multiple-checkout .data-table .form-group-lg select.bootstrap-select.btn-group,.multiple-checkout .data-table .form-group-sm select.bootstrap-select.btn-group,.my-wishlist .form-group-lg textarea.bootstrap-select.btn-group,.my-wishlist .form-group-sm textarea.bootstrap-select.btn-group,.product-options dd .form-group-lg select.bootstrap-select.btn-group,.product-options dd .form-group-lg textarea.bootstrap-select.btn-group,.product-options dd .form-group-sm select.bootstrap-select.btn-group,.product-options dd .form-group-sm textarea.bootstrap-select.btn-group{padding:0}
.form-inline .bootstrap-select.btn-group .form-control,.form-inline .bootstrap-select.btn-group .form-language select,.form-inline .bootstrap-select.btn-group .form-list select,.form-inline .bootstrap-select.btn-group .form-list textarea,.form-inline .bootstrap-select.btn-group .input-text,.form-inline .bootstrap-select.btn-group .multiple-checkout .data-table select,.form-inline .bootstrap-select.btn-group .my-wishlist textarea,.form-inline .bootstrap-select.btn-group .product-options dd select,.form-inline .bootstrap-select.btn-group .product-options dd textarea,.form-language .form-inline .bootstrap-select.btn-group select,.form-language .navbar-form .bootstrap-select.btn-group select,.form-list .form-inline .bootstrap-select.btn-group select,.form-list .form-inline .bootstrap-select.btn-group textarea,.form-list .navbar-form .bootstrap-select.btn-group select,.form-list .navbar-form .bootstrap-select.btn-group textarea,.multiple-checkout .data-table .form-inline .bootstrap-select.btn-group select,.multiple-checkout .data-table .navbar-form .bootstrap-select.btn-group select,.my-wishlist .form-inline .bootstrap-select.btn-group textarea,.my-wishlist .navbar-form .bootstrap-select.btn-group textarea,.navbar-form .bootstrap-select.btn-group .form-control,.navbar-form .bootstrap-select.btn-group .form-language select,.navbar-form .bootstrap-select.btn-group .form-list select,.navbar-form .bootstrap-select.btn-group .form-list textarea,.navbar-form .bootstrap-select.btn-group .input-text,.navbar-form .bootstrap-select.btn-group .multiple-checkout .data-table select,.navbar-form .bootstrap-select.btn-group .my-wishlist textarea,.navbar-form .bootstrap-select.btn-group .product-options dd select,.navbar-form .bootstrap-select.btn-group .product-options dd textarea,.product-options dd .form-inline .bootstrap-select.btn-group select,.product-options dd .form-inline .bootstrap-select.btn-group textarea,.product-options dd .navbar-form .bootstrap-select.btn-group select,.product-options dd .navbar-form .bootstrap-select.btn-group textarea{width:100%}
.input-append .bootstrap-select.btn-group{margin-left:-1px}
.input-prepend .bootstrap-select.btn-group{margin-right:-1px}
.bootstrap-select.btn-group>.disabled{cursor:not-allowed}
.bootstrap-select.btn-group>.disabled:focus{outline:0!important}
.bootstrap-select.btn-group .btn .filter-option,.bootstrap-select.btn-group .my-wishlist .link-edit .filter-option,.my-wishlist .bootstrap-select.btn-group .link-edit .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:left}
.bootstrap-select.btn-group .btn .caret,.bootstrap-select.btn-group .my-wishlist .link-edit .caret,.my-wishlist .bootstrap-select.btn-group .link-edit .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}
.bootstrap-select.btn-group[class*=col-] .btn,.bootstrap-select.btn-group[class*=col-] .my-wishlist .link-edit,.my-wishlist .bootstrap-select.btn-group[class*=col-] .link-edit{width:100%}
.bootstrap-select.btn-group .dropdown-menu{min-width:100%;z-index:1035;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bootstrap-select.btn-group .dropdown-menu.inner{position:static;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.bootstrap-select.btn-group .dropdown-menu li{position:relative}
.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small{color:#64b1d8;color:rgba(100,177,216,.4)}
.bootstrap-select.btn-group .dropdown-menu li.disabled a{cursor:not-allowed}
.bootstrap-select.btn-group .dropdown-menu li a{cursor:pointer}
.bootstrap-select.btn-group .dropdown-menu li a.opt{position:relative;padding-left:2.25em}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark{display:none}
.bootstrap-select.btn-group .dropdown-menu li a span.text{display:inline-block}
.bootstrap-select.btn-group .dropdown-menu li small{padding-left:.5em}
.bootstrap-select.btn-group .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bootstrap-select.btn-group .no-results{padding:3px;background:#f5f5f5;margin:0 5px}
.bootstrap-select.btn-group.fit-width .btn .filter-option,.bootstrap-select.btn-group.fit-width .my-wishlist .link-edit .filter-option,.my-wishlist .bootstrap-select.btn-group.fit-width .link-edit .filter-option{position:static}
.bootstrap-select.btn-group.fit-width .btn .caret,.bootstrap-select.btn-group.fit-width .my-wishlist .link-edit .caret,.my-wishlist .bootstrap-select.btn-group.fit-width .link-edit .caret{position:static;top:auto;margin-top:-1px}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{position:absolute;display:inline-block;right:15px;margin-top:5px}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{margin-right:34px}
.bootstrap-select.show-menu-arrow.open>.btn,.my-wishlist .bootstrap-select.show-menu-arrow.open>.link-edit{z-index:1036}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ccc;border-bottom-color:rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-bottom:0;border-top-width:7px;border-top-style:solid;border-top-color:#ccc;border-top-color:rgba(204,204,204,.2)}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}
.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before{display:block}
.bs-actionsbox,.bs-searchbox{padding:4px 8px}
.bs-actionsbox{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.bs-actionsbox .btn-group button{width:50%}
.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}
.bs-searchbox input.form-control,.bs-searchbox input.input-text{margin-bottom:0;width:100%}
.mobile-device{position:absolute;top:0;left:0;display:block!important;width:100%;height:100%!important;opacity:0}
.data-table .item-options dt{float:left;margin-right:10px}
.data-table .item-options dt:after{content:' :'}

/*--- added by @Rain ---*/
/*--- for tooltip color ---*/
.tooltip-inner{background-color:#ed889e;}
.tooltip.bottom .tooltip-arrow{border-bottom-color:#ed889e;}